
    /* ------ Top menu -----------*/
.ms-megamenu .ms-topmenu{text-align:left;}
.ms-topmenu .ms-label{
    float:left;
}
.ms-topmenu .ms-level0{float: left;}
.ms-megamenu .ms-topmenu{
    background: #00BBDE;
}
.ms-topmenu .ms-label{
    font-size:16px;
    text-transform:none;
    color:#FFFFFF;
    padding:14.75px 15px;
}
.ms-topmenu .ms-label .ms-iconmega{
    height:15px;
    top:3.75px;
}
.ms-topmenu .ms-level0.active .ms-label,
.ms-topmenu .ms-level0:hover .ms-label,
.ms-topmenu .ms-level0:active .ms-label,
.ms-topmenu .ms-level0:focus .ms-label{
    color:#00BBDE;
}
.ms-topmenu .ms-level0.active .ms-label,
.ms-topmenu .ms-level0:hover .ms-label,
.ms-topmenu .ms-level0:active .ms-label,
.ms-topmenu .ms-level0:focus .ms-label{
    background-color:#FFFFFF;
}
.ms-topmenu .ms-submenu,.ms-topmenu .col-sub{
    background-color:#FFFFFF;
    color:#636363;
}
.ms-topmenu .ms-submenu a{
    color:#636363;
}
.ms-topmenu .ms-boxtitle{
    color:#636363;
}

/* ------Left Menu ------*/
.ms-leftmenu .msl-label{
    font-size:15px;
    text-transform:none;
    color:#262626;
    background: #FFFFFF;
}
.ms-leftmenu .msl-label .ms-iconmega{
    height:15px;
    top:3.75px;
}
.ms-leftmenu .msl-level0.active .msl-label,
.ms-leftmenu .msl-level0:hover .msl-label,
.ms-leftmenu .msl-level0:active .msl-label,
.ms-leftmenu .msl-level0:focus .msl-label{
    color:#262626;
    background-color:#DEDEDE;
}
.ms-leftmenu .msl-submenu,.ms-leftmenu .col-sub{
    background-color:#FFFFFF;
    color:#636363;
}
.ms-leftmenu .msl-submenu a{
    color:#636363;
}
.ms-leftmenu .ms-boxtitle{
    color:#636363;
}

/* ---- Mobile version ---------*/
.ms-category-level .form-group a{font-size: 14px;}
.ms-category-level .col-level{padding-left:0;}
@media (min-width: 769px){
    .ms-topmenu .mb-submenu{display: none !important;}

}
@media (max-width: 768px){
    .ms-megamenu .ms-topmenu{background-color:transparent;display:block; }
    .ms-megamenu .anchor_mbmenu,.ms-megamenu .mb-label{
        display: block !important;
    }
    .ms-topmenu .ms-level0{
        float:left;
        width: 100%;
        display: none;
        position: relative;
    }
    .ms-topmenu.active .ms-level0{
        display: block;
    }
    .ms-topmenu .ms-label{
        padding: 12px 15px 8px !important;
        background: #FFFFFF;
        border-bottom: 1px solid #ddd;
        border-top: 0;
        color: #2f2f2f;
        text-decoration: none;
        outline: none;
        width: 100%;
        float:left;
        min-height:43px;
    }
    .ms-topmenu .ms-submenu{display: none !important;}
    .ms-topmenu .mbactive .mb-submenu.slide{
        z-index: 201;
        display: inline;
    }
    .ms-level0 .ms-label,

    .ms-megamenu .mb-label{
        font-size:15px;
        text-transform:none;
        /*background-color:#FFFFFF;*/
        color:#262626;
    }
    .ms-topmenu .ms-level0.active .ms-label,
    .ms-topmenu .ms-level0:hover .ms-label,
    .ms-topmenu .ms-level0:active .ms-label,
    .ms-topmenu .ms-level0:focus .ms-label,
    .ms-topmenu .ms-level0:hover .mb-label,
    .ms-topmenu .ms-level0:active .mb-label,
    .ms-topmenu .ms-level0:focus .mb-label,

    .ms-megamenu .mbactive .ms-label,
    .ms-megamenu .mbactive .mb-return,
    .ms-megamenu .mbactive .mb-label{
        background-color:#fff;
        color:#00bbde;
    }
    .ms-megamenu .anchor_mbmenu{
        background-color:inherit;
    }
    .ms-megamenu .anchor_mbmenu .anchor_mbmenu_text{
        color:#FFFFFF;
    }

    .ms-megamenu .mb-submenu{
        background-color:#FFFFFF;
        color:#636363;
    }
    .ms-megamenu .ms-boxtitle{
        color:#636363;
    }
    .ms-megamenu .mb-submenu a{
        color:#636363;
    }
}
    /* ---- Mobile version ---------*/
    @media screen and (max-width:990px){
      .ms-topmenu .ms-label{
        padding: 14.75px 14px;
      }
    }
    @media screen and (max-width:1030px){
      .ms-topmenu .ms-label{
        font-size: 15px;
      }
    }
    @media screen and (max-width:980px){
      .ms-topmenu .ms-label{
        font-size: 14px;
      }
    }
    @media screen and (max-width:930px){
      .ms-topmenu .ms-label{
        padding: 12px 10px;
      }
      .page-header .menu-wrapper #header-nav{width: 100%;}
    }
    @media screen and (max-width:832px){
      .ms-topmenu .ms-label{
        font-size: 12px;
        padding: 12px 10px;
      }
    }
    @media (min-width: 780px){
    .ms-leftmenu .lmb-submenu{display: none !important;}
    }
    @media (max-width: 768px){
    .ms-megamenu .ms-leftmenu{background-color:transparent; }
    .ms-megamenu .anchor_mbmenu,.ms-megamenu .mb-label{
    display: block !important;
    }
    .ms-leftmenu  .msl-level0{
    float:left;
    width: 100%;
    display: none;
    position: relative;
    }
    .ms-leftmenu.active .msl-level0{
    display: block;
    }
    .ms-leftmenu  .msl-label{
    padding: 12px 15px 8px !important;
    background: #FFFFFF;
    border: 1px solid #ddd;
    border-top: 0;
    color: #2f2f2f;
    text-decoration: none;
    outline: none;
    width: 100%;
    float:left;
    min-height:43px;
    }
   .ms-leftmenu  .msl-submenu{display: none !important;}
   .ms-leftmenu .mbactive .lmb-submenu{
    z-index: 201;
    display: inline;
    }

    .msl-level0 .msl-label,
    .ms-megamenu .mb-label{
    font-size:15px;
    text-transform:none;
    /*background-color:#FFFFFF;*/
    color:#262626;
    }

    .ms-leftmenu .msl-level0.active .msl-label,
    .ms-leftmenu .msl-level0:hover .msl-label,
    .ms-leftmenu .msl-level0:active .msl-label,
    .ms-leftmenu .msl-level0:focus .msl-label,
    .ms-leftmenu .msl-level0:hover .mb-label,
    .ms-leftmenu .msl-level0:active .mb-label,
    .ms-leftmenu .msl-level0:focus .mb-label,
    .ms-megamenu .mbactive .ms-label,
    .ms-megamenu .mbactive .mb-return,
    .ms-megamenu .mbactive .mb-label{
    color:#262626;
    }
    .ms-megamenu .anchor_mbmenu,
    .ms-megamenu .anchor_lmbmenu{
    background-color:inherit;
    position: relative;
    left: 20px;
    width: 20%;
    }
    .ms-megamenu .anchor_mbmenu .anchor_mbmenu_text,
    .ms-megamenu .anchor_lmbmenu_text{
    color:#00BBDE;
    font-size: 46px;
    }
  /*.ms-megamenu .anchor_mbmenu:hover{cursor:pointer;}*/





    .ms-megamenu .lmb-submenu{
    background-color:#FFFFFF;
    color:#636363;
    }
    .ms-megamenu .ms-boxtitle{
    color:#636363;
    }

    .ms-megamenu .lmb-submenu a{
    color:#636363;
    }



}
@media (max-width: 499px){
  .ms-megamenu .anchor_mbmenu .anchor_mbmenu_text,
  .ms-megamenu .anchor_lmbmenu_text{

    font-size: 40px;
  }
  .ms-megamenu .anchor_mbmenu{padding: 0px;}
}

@media (max-width:400px){
  .ms-megamenu .anchor_mbmenu .anchor_mbmenu_text,
  .ms-megamenu .anchor_lmbmenu_text{
    left:13px;
    bottom:2px;
    font-size: 35px;
  }

}
